<?php
/****************************************** صفحة اضافة المشاهدات ***************************************/

	if(is_numeric($_GET['id'])){
		
// ضبط اعدادات اللغة العربية للصفحة 
header("content-type:text/html;charset=utf-8");
		
		//ضمان توافق قاعدة البيانات مع اللغة العربية
		mysqli_query($conn,"SET NAMES 'utf8'");
		mysqli_query($conn,'SET CHARACTER SET utf8');
		mysqli_query($conn,"SET character_set_client=utf8");
		mysqli_query($conn,"SET character_set_connection=utf8");
		mysqli_query($conn,"SET character_set_database=utf8");
		mysqli_query($conn,"SET character_set_results=utf8");
		mysqli_query($conn,"SET character_set_server=utf8");
		mysqli_query($conn,"set character_set_server='utf8'");

		
		$conc_type='web_exec_conc';
include 'conf.php';
//include $web_exec_conc;
		// تنفيذ الاستعلام
		$query_view="UPDATE $table SET view=view+1 WHERE id=". $_GET['id'];
		mysqli_query($conn,$query_view);
	}
?>